/* LANSCE CUSTOM STYLES */
#fixed-header #headerwrapper {
    background: rgba(0, 0, 0, 0) url("http://www.lanl.gov/brand/lansce/_assets/images/lanscelogo-white.png") no-repeat scroll 0 30px;
    float: none;
    margin: 0 auto;
    max-width: 980px;
    width: 100%;
}

#fixed-header #logocontainer a.header-title {
    display: block;
    font-size: 26px;
    font-weight: bold;
    padding: 10px 0 10px 245px !important;
}
#fixed-header #logocontainer a.homepage-link {
    background: transparent none repeat scroll 0 0 !important;
    color: #fff;
    display: block;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0.09em;
    margin: -45px 0 25px 0;
    padding: 3px;
    text-align: left;
}
#fixed-header #logocontainer #tagline{
    margin-left:10px;
}
#fixed-header #logocontainer #tagline a{
    color:#fff;
    
}
/* ALL PAGES */
.column4.first > div#date {
    display: none;
}
#sitename .summary {
    float: left;
    width: 75% !important;
    margin: 0 0 0 5px !important;
    padding: 0 !important;
}
#sitename img{
    float:right;
}
div#nyroModalFull {
    color: #777;
    font-size: 12px;
    z-index: 1000 !important;
}
p.caption{
    margin-bottom:30px !important;
}
h4{
    margin:30px 0 15px 0;
}
/* HOMEPAGE */
#homepage{   
    text-align: center;
    padding: 0px 0 15px 0;
    min-height: 100px;
    margin-top: -10px;
}
#homepage h1 {
    color: #444;
    font-size: 340%;
    font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 100%;
    margin: 15px 0 0 0;
    padding: 0;
}
#homepage p {
    color: #666;
    font-size: 130%;
    font-weight:bold;
    margin-bottom:15px;
}
#homepage p a, #homepage p a:visited {
    color: #b34d24 !important;
    text-decoration: none;
}
p.note {
    color: #cc0033;
    margin: 10px 0 20px 0;
}
.columns-wide{
    height:auto;
    clear:both;
    float:none;
    padding-top:10px;
}
.column2 h4{
    color:#cc0033;
    margin-top:5px;
}
/* LEADERSHIP */
#leadership{
    float:left;
    width:60%;
    margin-right:20px;
}
#past-leadership{
    float:right;
    width:35%;
}
#past-leadership table, #past-leadership td{
    border:0 none !important;
    padding:0;
    margin:0;
}
#past-leadership img{
    margin:0 5px 5px 0;
    width:75px;
    height:auto;
}
.alignleft,.alignright{
    text-align:center;
}
.align-left-narrow{
    width:20%;
    float:left;
    margin-right:20px;
}
.align-right-narrow{
    width:30%;
    float:right;
    margin-left:20px;
}
.column4 img.float-right,.column3 img.float-right{
    float: right;
    padding: 0 0 0 20px;
    width: 40%;
}
.column4 img.float-left, .column3 img.float-left{
    float: left;
    padding: 0 20px 0 0;
    width: 40%;
}
p.pRad{
    background-color:#911d16;
    color:#fff;
    font-size:14px;
    padding:15px;
}
.diagram{
    width:45%;
    float:left;
    margin:25px 15px 10px 0;
}
/* TABLE */
table#proposals td{
    padding: 0;
    border:2px #dadada solid;
}
table#proposals td h3{
    background:#3F6EC5;
    color:#fff;
    padding:3px 5px;
    margin:0 0 15px 0;
    text-align:center;
}
table#proposals td h3 a{
    color:#fff;
}
table#proposals td h3 span{
    font-size:12px;
}
#proposals td h4, #proposals td p {
    padding: 0 5px 0 8px!important;
}
/* agenda */
table#agenda h3{
    border-bottom:2px #888 solid;
}
/* LISTS */
#pagecontent ol.roman li {
    list-style: outside none lower-roman !important;
}
ul#lujan-instruments li h3 span{
    display:block;
    font-weight:normal;
}
ul.all-stories-list img {
    float: left;
    margin: 0 15px 10px 0;
    width: 100px;
    height: auto;
}
ul.all-stories-list li{
    clear:both;
    float:none;
}
ul.all-stories-list h4{
    margin:0 0 15px 0;
}
/* === MEDIA QUERIES ==== */

/* TABLET LAYOUT 
----------------------------------------------- */
/* iPads (landscape) 
------------------------------------------- */

@media only screen and (max-width:1024px) {

}
/* iPads (portrait and smaller tablet landscape) 
------------------------------------------- */

@media only screen and (max-width:900px) {
ul.dropdown li a {
    display: block;
    padding: 14px 15px;
    white-space: nowrap;
}
#sitename .summary{
    width:100% !important;
    margin:0 0 20px 5px;
}
}
@media only screen and (max-width:800px) {
#headerwrapper #logocontainer{
    width:800px;
}
#sitename .summary{
    width:100% !important;
    margin:0 0 20px 5px;
}
}
@media only screen and (max-width:768px) {
#headerwrapper #logocontainer{
    width:768px;
}
#sitename .summary{
    width:100% !important;
    margin:0 0 20px 5px;
}
}
/* MOBILE PHONE and Small Tablet */
@media only screen and (max-width: 640px) {
#homepage h1 {
    font-size: 180%;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 100%;
    margin: 15px 0 0;
}
#homepage p{
    font-size:110%;
}
#sitename .summary{
    width:100% !important;
    margin:0 0 20px 5px;
}
.alignleft, .alignright {
    float: left;
    margin-right: 10px;
    text-align: center;
}
}